[DM-GrendelKeep3_CE UTUIDataProvider_MapInfo]
MapName=DM-GrendelKeep3_CE
FriendlyName=GrendelKeep3_CE
NumPlayers=2 to 8 players             Author: Jayoplus
PreviewImageMarkup=<Images:DM-GrendelKeep3_CE.PreviewDM>
Description=Remake of UT2004 DM-DE-GrendelKeep
